[BLFS Trac] #2708: Poppler 0.10.7 (was: Poppler 0.10.2)

BLFS Trac trac at linuxfromscratch.org
Sun Jul 19 06:37:32 PDT 2009


#2708: Poppler 0.10.7
---------------------+------------------------------------------------------
 Reporter:  willimm  |       Owner:  gdalziel
     Type:  task     |      Status:  new     
 Priority:  normal   |   Milestone:  6.4     
Component:  BOOK     |     Version:  SVN     
 Severity:  normal   |    Keywords:          
---------------------+------------------------------------------------------
Changes (by gdalziel):

  * owner:  blfs-book@… => gdalziel


Comment:

 To-Do:

  - Include recommendation of openjpeg.
  - Remove the use of disable commands as default - I see no reason to
 disable glib/gtk/cairo bindings if these packages are installed.
  - Add glib to dependencies and make recommended (required by epdfview).
  - Include --enable-xpdf-headers in command explanations (required by
 Inkscape), also make sure to add that these headers are unsupported.
  - Fix Ticket #2646 - Move cairo and libjpeg to recommended.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2708#comment:4>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list